---
name: Igor Wiedler
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Staff
  Site Reliability Engineer, Scalability</a>
reports_to: rachel-nienaber
picture: igorwiedler.png
twitter: igorwhilefalse
gitlab: igorwwwwwwwwwwwwwwwwwwww
pronouns: they/them
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
projects:
  labkit: maintainer
  gitlab-com-runbooks: maintainer
story: 'Igor has been building and operating software systems for a while.'
